@charset "utf-8";
/* CSS Document */

#info-bulle {
	float:left;
	width:/*276*/292px;
	background:#524630;	
	position:relative;
	z-index:-1;
}

.left-info {
	float:left;
	width:75px;
	height:76px;
}

.right-info {
	float:left;
	width:202px;
	height:auto;
	padding:9px 9px 9px 6px;
}

.right-info p {
	color:#fff;
	font-size:11px;	
	line-height:16px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	font-weight:normal;
	padding:0;
	margin:0;
}

.right-info p a {
	text-decoration:underline;
}

.right-info p span {
	float:left;
	padding-top:5px;
	color:#ef775b;
	cursor:pointer;
}

.right-info p span + span {
	color:#fff;
	font-size:11px;
	line-height:12px;
	cursor:inherit;
}

.right-info p label {
	float:left;
	line-height:25px;
}

.right-info p input {
	float:left;
	border:none;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:12px;
    line-height:25px;
	padding:0 6px;
	width:121px;
	height:25px;
    margin:0 10px 0 5px;
}

.right-info p .button {
	float:left;
	background:url(../images/structure/button-info-bulle.gif) left top no-repeat;
	width:25px;
	height:25px;
    padding:0;
	cursor:pointer;
}

.searchMap {
	padding:8px 0 11px 21px;
}

.searchMap h1 {
	float:left;
	width:200px;
	font-size:20px;
	line-height:21px;
	text-transform:uppercase;
}

.searchMap .form {
	float:right;
}

.searchMap .form label {
	float:left;
	font-weight:bold;
	line-height:24px;
}

.searchMap .form .inputtexte3 {
	background:#fff;
	border:1px solid #52452e;
	width:126px;
	height:22px;
	margin:0 5px 0 20px;
}

.searchMap .form .submit-search2 {
	background:url(../images/structure/submitMap.png) left top no-repeat;
	width:34px;
	height:25px;
	margin-right:5px;
}

.contentMap {
	float:left;
	margin:0 -21px;
	width:918px;
	overflow:hidden;
}

#map {
	float:left;
	width:918px;
	height:526px;
}

#map_itin {
	position:relative;
	display: none;
	margin-right: -236px;
}

#map_itin > div {
	background:url(../images/structure/bg-contentMap.png) left top repeat-y;
	color:#7a6b56;
	position:absolute;
	top:0;
	right:0;
	width:236px;
	height:526px;
	padding-left:5px;
}

#map_itin .buttonMap {
	background:url(../images/structure/closeMap.png) left top no-repeat;
	width:32px;
	height:47px;
	position:absolute;
	top:217px;
	left:-27px;
	cursor:pointer;
}

#map_itin .buttonOpen {
	background:url(../images/structure/openMap.png) left top no-repeat;
}

#map_itin > div > ul {
	padding:0 18px;
	width:200px;
	height:486px;
	overflow-y:auto;
	overflow-x:hidden;
}

#map_itin ul.menuMap {
	padding:0;
	width:241px;
	height:40px;
	overflow:hidden;
}

#map_itin ul.menuMap li {
	float:left;
	background:#978877 url(../images/structure/bg-menuMap-right.gif) left top repeat-y;
	color:#fff;
	font-size:12px;
	line-height:40px;
	font-weight:bold;
	height:40px;
	width:92px;
	padding:0 13px;
	cursor:pointer;
}

#map_itin ul.menuMap li#menuMap1 {
	background:#978877 url(../images/structure/bg-menuMap-left.gif) right top repeat-y;
}

#map_itin ul.menuMap li.active,
#map_itin ul.menuMap li#menuMap1.active {
	background:#fff;
	color:#7a6b56;
}

#map_itin .detailMap li {
	display:none;
}

#map_itin .detailMap li ul li,
#map_itin .detailMap li.active {
	display:block;
}

#list_agences li {
	border-top:1px solid #7a6a58;
	padding-top:15px;
	margin-top:15px;
	font-size:12px;
	line-height:20px;
}

#list_agences li:first-child {
	border-top:none;
}

#list_agences li span {
	font-weight:bold;
}

#itineraire_step li,
#itineraire_step li span div {
	margin-top:30px;
}

#itineraire_step li span {
	display:block;
}

#itineraire_step li span div {
	font-size:12px !important;
}

.contentMap .share_tools {
	padding:20px 20px 0 0;
}


/* ----------------------------------------------  Icons Map  ----------------------------------------- */
.ferry {
	background:url(../images/icons/map/ferry.gif) left top no-repeat;
	padding-left:27px;
}

.ferry-train {
	background:url(../images/icons/map/ferry-train.gif) left top no-repeat;
	padding-left:27px;
}

.fork-left {
	background:url(../images/icons/map/fork-left.gif) left top no-repeat;
	padding-left:27px;
}

.fork-right {
	background:url(../images/icons/map/fork-right.gif) left top no-repeat;
	padding-left:27px;
}

.keep-left {
	background:url(../images/icons/map/keep-left.gif) left top no-repeat;
	padding-left:27px;
}

.merge {
	background:url(../images/icons/map/merge.gif) left top no-repeat;
	padding-left:27px;
}

.ramp-left {
	background:url(../images/icons/map/ramp-left.gif) left top no-repeat;
	padding-left:27px;
}

.ramp-right {
	background:url(../images/icons/map/ramp-right.gif) left top no-repeat;
	padding-left:27px;
}

.roundabout-left {
	background:url(../images/icons/map/roundabout-left.gif) left top no-repeat;
	padding-left:27px;
}

.roundabout-right {
	background:url(../images/icons/map/roundabout-right.gif) left top no-repeat;
	padding-left:27px;
}

.straight {
	background:url(../images/icons/map/straight.gif) left top no-repeat;
	padding-left:27px;
}

.turn-left {
	background:url(../images/icons/map/turn-left.gif) left top no-repeat;
	padding-left:27px;
}

.turn-right {
	background:url(../images/icons/map/turn-right.gif) left top no-repeat;
	padding-left:27px;
}

.turn-sharp-left {
	background:url(../images/icons/map/turn-left.gif) left top no-repeat;
	padding-left:27px;
}

.turn-sharp-right {
	background:url(../images/icons/map/turn-right.gif) left top no-repeat;
	padding-left:27px;
}

.turn-slight-left {
	background:url(../images/icons/map/turn-left.gif) left top no-repeat;
	padding-left:27px;
}

.turn-slight-right {
	background:url(../images/icons/map/turn-right.gif) left top no-repeat;
	padding-left:27px;
}

.uturn-left {
	background:url(../images/icons/map/turn-left.gif) left top no-repeat;
	padding-left:27px;
}

.uturn-right {
	background:url(../images/icons/map/turn-right.gif) left top no-repeat;
	padding-left:27px;
}

